﻿@*CSS của trang Index.cshtml*@
<link rel="stylesheet" type="text/css" href="~/css/sweetalert.min.css">
<link href="~/assets/css/slick.css" rel="stylesheet" type="text/css" />
<link href="~/assets/css/slick-theme.css" rel="stylesheet" type="text/css" />
<style type="text/css">
    .header-fixed[data-kt-sticky-header=on] .header {
        background: #fff;
    }

    .slick_banner {
        width: 100%;
        position: relative;
    }

        .slick_banner.slick-dotted {
            margin-bottom: 0px;
        }

    .slick-dots {
        bottom: 0;
    }

    .box_banner_mini {
        margin-bottom: calc((200px - 70px * 3) / 3 - -17px);
    }

    .wapper_banner_mini > div:nth-child(7) .box_banner_mini,
    .wapper_banner_mini > div:nth-child(8) .box_banner_mini,
    .wapper_banner_mini > div:nth-child(9) .box_banner_mini {
        margin-bottom: 0;
    }

    .box_banner_mini > a {
        height: 70px;
        display: flex;
        align-content: center;
        justify-content: center;
        flex-direction: column;
        flex-wrap: wrap;
        text-align: center;
        text-transform: uppercase;
    }

    .box_banner_mini .fa {
        font-size: 30px;
        margin-bottom: 5px;
        color: #fff;
    }

    .box_banner_mini p {
        font-size: 17px;
        color: #fff;
        margin-bottom: 5px;
    }

    .box_tin_moi_nhat {
        padding-left: 5%;
        background-color: var(--color-primary);
    }

        .box_tin_moi_nhat span {
            display: block;
            width: max-content;
            font-weight: bold;
            color: var(--color-primary);
            line-height: 25px;
            font-size: 16px;
            margin-bottom: 0;
            padding: 5px 20px 5px 20px;
            position: relative;
            background-color: #fff;
        }

            .box_tin_moi_nhat span::after {
                content: "";
                width: 25px;
                height: 25px;
                background-color: #ffffff;
                position: absolute;
                top: 5px;
                right: -12px;
                transform: rotate(45deg);
            }

    .timeline-label:before {
        left: 0;
    }

    h3.title_news {
        font-size: 1.7rem;
        color: var(--color-primary);
    }

        h3.title_news > i {
            font-size: 0.8rem;
            padding: 10px;
            border-radius: 50%;
            background: var(--color-primary);
            color: #fff;
            vertical-align: text-bottom;
        }

    .list_new {
        padding: 0;
        list-style: none;
        margin-top: 0.6rem;
    }

        .list_new li {
            margin-bottom: 10px;
        }

            .list_new li a {
                font-size: 1rem;
                color: var(--iq-title-text);
            }

                .list_new li a > i {
                    margin-right: 10px;
                }

                .list_new li a:hover {
                    color: deepskyblue;
                }

    .box_danh_sach_tin {
        margin-bottom: 50px;
    }
    .dob{
        width:80px!important;
        display:inline-block!important;
    }
    .card-code{
        text-align: center;
        width: 100%;
        border: solid 1px black;
        border-radius: 20px;
        margin-top: 20px;
    }
    .card-code h4{
        font-weight: bold;
        padding-top: 10px;
    }
    .card-code img{
        height:200px;
    }
    .card-code h5{
        
    }
    .card-code p{
        color:blue;
    }
    .hide{
        display:none;
    }
</style>
<link href="~/assets/css_mobile/home.css" rel="stylesheet" type="text/css" />